<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_15"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_15"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:id="@+id/tv_shipping_receiver"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_4c"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/tv_shipping_address"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip"
            android:text=""
            android:textColor="@color/color_86"
            android:textSize="@dimen/dp_12" />

    </LinearLayout>

    <include layout="@layout/include_horizontal_color_eee_dividing_line" />

</LinearLayout>